<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{% block title %}{% endblock %}</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" media="screen" href="/css/main.css">
</head>
<body class="oh">
  <div class="navbar">
    <img src="/images/logo.jpg" alt="logo" style="float:right" height="50px">
    <a  href="/">Home</a>
    <a href="/quiz/1">Start Quiz</a>
    <a href="/about">About</a>
    
  </div>
  {% block content %}{% endblock %}
</body>

</html>
